## sstp-client 1.0.13

=== debian/changelog ===
sstp-client (1.0.13-1) unstable; urgency=low

  * ['Autobuild release-candidate: 193b4dd0479ea581226df5b3bc2065358a3bf870']

 -- shuttle <shuttle@deepin.com>  Wed, 24 Jul 2019 18:48:28 +0000
