=== debian/control ===
Source: sstp-client
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Eivind Naess <eivnaes@yahoo.com>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 pkg-config,
 ppp-dev,
 libevent-dev,
 libssl-dev
Standards-Version: 4.1.1
Vcs-Svn: https://sstp-client.svn.sourceforge.net/svnroot/sstp-client
Homepage: http://sstp-client.sourceforge.net

Package: sstp-client
Architecture: any
Depends: 
 ${shlibs:Depends}, 
 ${misc:Depends},
 libsstp-api-0 (= ${binary:Version}),
 adduser
Recommends: network-manager-sstp | network-manager-sstp-gnome
Description: Connect to a Microsoft Windows 2008 server using SSTP VPN
 A client implementation of Secure Socket Tunneling Protocol (SSTP) for 
 Linux / Mac OS-X that allows remote access via SSTP VPN to Microsoft 
 Windows 2008 Server. It does so by tunneling PPP data over SSL.

Package: libsstp-api-0
Architecture: any
Depends: 
 ${shlibs:Depends}, 
 ${misc:Depends}
Section: libs
Description: Connect to a Microsoft Windows 2008 server using SSTP VPN
 A client implementation of Secure Socket Tunneling Protocol (SSTP) for 
 Linux / Mac OS-X that allows remote access via SSTP VPN to Microsoft 
 Windows 2008 Server. It does so by tunneling PPP data over SSL.
 .
 This package provides the shared library libsstp-api-0.

Package: libsstp-api-0-dev
Architecture: any
Depends: 
 ${misc:Depends}, 
 libsstp-api-0 (= ${binary:Version})
Section: libdevel
Description: Connect to a Microsoft Windows 2008 server using SSTP VPN
 A client implementation of Secure Socket Tunneling Protocol (SSTP) for 
 Linux / Mac OS-X that allows remote access via SSTP VPN to Microsoft 
 Windows 2008 Server. It does so by tunneling PPP data over SSL.
 .
 This package provides headers for the libsstp-api-0 library and
 the library itself for static linking.
