=== debian/watch ===
version=4
http://sf.net/sstp-client/sstp-client-(\d\S+)\.tar.gz
