## sstp-client 1.0.16

=== debian/changelog ===
sstp-client (1.0.16-2~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Built with sbuild, pbuilder fails during internal tests.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 11 Dec 2021 11:51:04 -0500

sstp-client (1.0.16-0ubuntu2) hirsute; urgency=low

  * Upgrade to sstp-client 1.0.16

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 18 Oct 2021 07:00:00 -0800

sstp-client (1.0.15-0ubuntu2) hirsute; urgency=low

  * Fixes to the debian build

 -- Eivind Naess <eivnaes@yahoo.com>  Tue, 24 Aug 2021 07:00:00 -0800

sstp-client (1.0.15-0ubuntu1) hirsute; urgency=low

  * Recompile for Hirsute Hippo

 -- Eivind Naess <eivnaes@yahoo.com>  Tue, 17 Aug 2021 07:00:00 -0800

sstp-client (1.0.12-0ubuntu4) eoan; urgency=low

  * Recompile for Eoan Ermine

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 16 Nov 2019 08:00:00 -0800

sstp-client (1.0.12-0ubuntu3) disco; urgency=low

  * Recompile for Disco Dingo 

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 25 May 2019 08:00:00 -0800

sstp-client (1.0.12-0ubuntu2) cosmic; urgency=low

  * Recompile for Cosmic Cuttlefish

 -- Eivind Naess <eivnaes@yahoo.com>  Thu, 15 Nov 2018 08:00:00 -0800

sstp-client (1.0.12-0ubuntu1) bionic; urgency=low

  * Adding pkg-config as build dependency
  * Compiling with --with-libevent=2

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 24 Feb 2018 16:00:00 -0800

sstp-client (1.0.12-0ubuntu0) xenial; urgency=low

  * Intial build of sstp-client 1.0.12

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 24 Feb 2018 16:00:00 -0800

sstp-client (1.0.11-0ubuntu11) artful; urgency=low

  * Last build for artful failed, building without --with-libevent=2

 -- Eivind Naess <eivnaes@yahoo.com>  Thu, 22 Feb 2018 07:00:00 -0800

sstp-client (1.0.11-0ubuntu10) artful; urgency=low

  * Last build for xenial failed, building for artful instead.

 -- Eivind Naess <eivnaes@yahoo.com>  Thu, 22 Feb 2018 07:00:00 -0800

sstp-client (1.0.11-0ubuntu9) xenial; urgency=low

  * Make sstp-client compile with libevent-2

 -- Eivind Naess <eivnaes@yahoo.com>  Thu, 22 Feb 2018 07:00:00 -0800

sstp-client (1.0.11-0ubuntu8) xenial; urgency=low

  * Control file specify libsstp-api-0 to replace libsstp-client and libsstp-client-dev

 -- Eivind Naess <eivnaes@yahoo.com>  Wed, 21 Feb 2018 22:00:00 -0800

sstp-client (1.0.11-0ubuntu7) artful; urgency=low

  * Removing the sstp-client.substvars from debian package

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 01 Jan 2018 09:00:02 -0800

sstp-client (1.0.11-0ubuntu6) artful; urgency=low

  * Fixing some dependency bugs on sstp-client.

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 01 Jan 2018 09:00:01 -0800

sstp-client (1.0.11-0ubuntu5) bionic; urgency=low

  * Initial packaging for Bionic

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 30 Dec 2017 09:00:01 -0800

sstp-client (1.0.11-0ubuntu4) artful; urgency=low

  * Initial packaging for Artful Aardvark

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 30 Dec 2017 09:00:01 -0800

sstp-client (1.0.11-0ubuntu3) zesty; urgency=low

  * Initial packaging for Zesty

 -- Eivind Naess <eivnaes@yahoo.com>  Sat, 30 Dec 2017 09:00:00 -0800
