=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: sstp-client
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: Eivind Naess <eivnaes@yahoo.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Eivind Naess <eivnaes@yahoo.com>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 13~),
+ debhelper-compat (= 13),
  pkg-config,
  ppp-dev,
  libevent-dev,
