=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,13 @@
 PPPD_PLUGIN_DIR := $(shell dh_ppp --plugin-dir)
 CFLAGS+=$(HARDENING_CFLAGS)
 LDFLAGS+=$(HARDENING_LDFLAGS)
-export DEB_BUILD_OPTIONS=nocheck
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-runtime-dir="/var/run/sstpc" \
 		--with-pppd-plugin-dir=$(PPPD_PLUGIN_DIR) \
-		--with-libevent=2
+		--with-libevent=2 \
+		--disable-static
 
 %:
 	dh $@ --with autoreconf,ppp
@@ -18,6 +19,10 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -X$(PPPD_PLUGIN_DIR)
 
+override_dh_install:
+	dh_install
+	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
+	rm $(CURDIR)/debian/tmp/$(PPPD_PLUGIN_DIR)/*.la
 
 #get-orig-source:
 #	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
