## sstp-client 1.0.17

=== debian/changelog ===
sstp-client (1.0.17-1) unstable; urgency=low

  * Initial release (Closes: #671296)

 -- Eivind Naess <eivnaes@yahoo.com>  Thu, 10 Mar 2022 07:00:00 -0800
