=== debian/control ===
Source: sstp-client
Section: net
Priority: optional
Maintainer: Eivind Naess <eivnaes@yahoo.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libevent-dev,
               libssl-dev,
               pkg-config,
               ppp-dev (>= 2.4.9-1~3)
Standards-Version: 4.1.1
Vcs-Git: https://git.launchpad.net/~eivnaes/+git/sstp-client-package
Homepage: https://gitlab.com/eivnaes/sstp-client

Package: sstp-client
Architecture: any
Depends: adduser,
         libsstp-api-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: network-manager-sstp | network-manager-sstp-gnome
Description: Connect to a Microsoft Windows 2008 server using SSTP VPN
 A client implementation of Secure Socket Tunneling Protocol (SSTP) for
 Linux / Mac OS-X that allows remote access via SSTP VPN to Microsoft
 Windows 2008 Server. It does so by tunneling PPP data over SSL.

Package: libsstp-api-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Description: Connect to a Microsoft Windows 2008 server using SSTP VPN
 A client implementation of Secure Socket Tunneling Protocol (SSTP) for
 Linux / Mac OS-X that allows remote access via SSTP VPN to Microsoft
 Windows 2008 Server. It does so by tunneling PPP data over SSL.
 .
 This package provides the shared library libsstp-api-0.

Package: libsstp-api-0-dev
Architecture: any
Depends: libsstp-api-0 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Description: Connect to a Microsoft Windows 2008 server using SSTP VPN
 A client implementation of Secure Socket Tunneling Protocol (SSTP) for
 Linux / Mac OS-X that allows remote access via SSTP VPN to Microsoft
 Windows 2008 Server. It does so by tunneling PPP data over SSL.
 .
 This package provides headers for the libsstp-api-0 library and
 the library itself for static linking.
