=== debian/watch ===
version=4
https://gitlab.com/eivnaes/sstp-client/tags?sort=updated_desc archive/@ANY_VERSION@/sstp-client-\d\S*@ARCHIVE_EXT@
