## sstp-client 1.0.17.1

=== debian/changelog ===
sstp-client (1.0.17.1-2) UNRELEASED; urgency=medium

  * update

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 25 Jul 2022 13:45:32 +0800

sstp-client (1.0.17.1-2) unstable; urgency=medium

  [ donghualin ]
  * UNRELEASED

 -- caixiangrong <caixiangrong@uniontech.com>  Mon, 25 Jul 2022 13:44:45 +0800

sstp-client (1.0.17.1-1) unstable; urgency=low

  * update release version

 -- donghualin <donghualin@uniontech.com>  Wen, 22 Jun 2022 11:46:00 -0800
