## sstp-client 1.0.18

=== debian/changelog ===
sstp-client (1.0.18-1build1) mantic; urgency=medium

  * No-change rebuild against libevent-2.1-7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Sep 2023 19:21:05 +0000

sstp-client (1.0.18-1) unstable; urgency=low

  * Taking the latest upstream release
    - Fixes a race-condition with starting pppd and reading/writing 
      to the PTY socket.
    - Fakeroot adjustments for "make check" target

 -- Eivind Naess <eivnaes@yahoo.com>  Wed, 14 Sep 2022 07:00:00 -0800
