=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sstp-client
 Section: net
 Priority: optional
-Maintainer: Eivind Naess <eivnaes@yahoo.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eivind Naess <eivnaes@yahoo.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                libevent-dev,
@@ -9,7 +10,8 @@
                pkg-config,
                ppp-dev (>= 2.4.9-1~3)
 Standards-Version: 4.1.1
-Vcs-Git: https://git.launchpad.net/~eivnaes/+git/sstp-client-package
+Vcs-Git: https://salsa.debian.org/debian/sstp-client.git
+Vcs-Browser: https://salsa.debian.org/debian/sstp-client
 Homepage: https://gitlab.com/eivnaes/sstp-client
 
 Package: sstp-client
