## sstp-client 1.0.19

=== debian/changelog ===
sstp-client (1.0.19-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:53:07 +1100

sstp-client (1.0.19-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:27:25 +0000

sstp-client (1.0.19-1) unstable; urgency=medium

  [ Eivind Næss ]
  * New upstream version 1.0.19 (Closes: #1056900)

 -- Eivind Naess <eivnaes@yahoo.com>  Mon, 11 Dec 2023 14:25:46 -0500
