=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libssl-dev,
                pkg-config,
                ppp-dev (>= 2.4.9-1~3)
-Standards-Version: 4.1.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/debian/sstp-client.git
 Vcs-Browser: https://salsa.debian.org/debian/sstp-client
 Homepage: https://gitlab.com/eivnaes/sstp-client
