=== debian/rules ===
#!/usr/bin/make -f
PPPD_PLUGIN_DIR := $(shell dh_ppp --plugin-dir)

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-runtime-dir="/var/run/sstpc" \
		--with-pppd-plugin-dir=$(PPPD_PLUGIN_DIR) \
		--with-pppd-auth-notify-support \
		--with-libevent=2 \
		--disable-static

%:
	dh $@ --with autoreconf,ppp

override_dh_makeshlibs:
	dh_makeshlibs -X$(PPPD_PLUGIN_DIR)

override_dh_install:
	dh_install
	find debian/tmp -name '*.la' -print -delete
