## sstp-client 1.0.20

=== debian/changelog ===
sstp-client (1.0.20-1build2) plucky; urgency=medium

  * Rebuild against latest ppp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Feb 2025 10:02:37 -0500

sstp-client (1.0.20-1build1) plucky; urgency=medium

  * Rebuild against new ppp 2.5.1-1+1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Nov 2024 09:43:46 +0100

sstp-client (1.0.20-1) unstable; urgency=medium

  [ Eivind Næss ]
  * New upstream version 1.0.20
  * d/salsa-ci.yml: Only vary build_path on repotest and disable the Arm64
    crosstest build
  * d/control: Lintian flagged a obsolute package, it should be pkgconf not
    pkg-config

 -- Eivind Naess <eivnaes@yahoo.com>  Thu, 08 Aug 2024 11:17:38 -0700
